/**
* @name common-theme-light.less
* @desc less file for light theme styles
*/
/* Convert to CSS using online tools such as http://less2css.org/ */
/* Color Palette */
/*
	Light Theme Color Overrides
*/

#chat-button-simple {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  position: fixed;
  bottom: 2rem;
  right: 2rem;
  font-size: 2rem;
  color: white;
  border: none;
  background-color: #ef8d51;
  outline: none;
  cursor: pointer;
  z-index: 999999;
}
@media (max-width: 680px) {
  #chat-button-simple.mobileTop {
    bottom: auto;
    position: absolute;
    top: 60px;
  }
}


.cx-widget-status {
  display:none;
}

.cx-widget.cx-theme-light {
  color: #444a52;
  background-color: #fdfdfd;
}
.cx-widget.cx-theme-light .cx-overlay {
  background-color: #fdfdfd;
}
.cx-widget.cx-theme-light .cx-svg-icon-tone1 {
  fill: #3398cc;
}
.cx-widget.cx-theme-light .cx-svg-icon-tone2 {
  fill: #8c8c8c;
}
.cx-widget.cx-theme-light .cx-svg-icon-shadow1 {
  fill: #000000;
  opacity: 0.2;
}
.cx-widget.cx-theme-light .cx-svg-icon-shadow2 {
  fill: #000000;
  opacity: 0.1;
}
.cx-widget.cx-theme-light * {
  border-color: #dae1e8 !important;
}
.cx-widget.cx-theme-light .cx-titlebar .cx-title {
  color: #fdfdfd;
}
.cx-widget.cx-theme-light .cx-buttons-window-control .cx-svg-icon-tone1 {
  fill: #98a7b8;
}
.cx-widget.cx-theme-light .cx-input-icon-overlay .cx-svg-icon-tone1 {
  fill: #98a7b8;
}
.cx-widget.cx-theme-light label {
  color: #444a52;
}
.cx-widget.cx-theme-light a {
  color: #5081e1;
}
.cx-widget.cx-theme-light .cx-titlebar {
  background: #3398cc;
}
.cx-widget.cx-theme-light .cx-titlebar .cx-icon svg .cx-svg-icon-tone1 {
  fill: #ffffff;
}
.cx-widget.cx-theme-light a:hover {
  color: #444a52;
}
.cx-widget.cx-theme-light .cx-dropdown {
  color: #000000;
}
.cx-widget.cx-theme-light .cx-icon-alert-circle {
  color: #ea4f6b;
}
.cx-widget.cx-theme-light .cx-footer {
  color: #98a7b8;
}
.cx-widget.cx-theme-light .cx-footer * {
  fill: #98a7b8;
}
.cx-widget.cx-theme-light .cx-form-control.cx-error {
  border-color: #ea4f6b;
}
.cx-widget.cx-theme-light .cx-form-control::placeholder {
  color: #c5ccd6;
}
.cx-widget.cx-theme-light .cx-form-control:-moz-placeholder {
  color: #c5ccd6;
}
.cx-widget.cx-theme-light .cx-form-control::-moz-placeholder {
  color: #c5ccd6;
}
.cx-widget.cx-theme-light .cx-form-control:-ms-input-placeholder {
  color: #c5ccd6;
}
.cx-widget.cx-theme-light .cx-form-control::-webkit-input-placeholder {
  color: #c5ccd6;
}
.cx-widget.cx-theme-light input:focus,
.cx-widget.cx-theme-light textarea:focus,
.cx-widget.cx-theme-light .cx-btn:focus,
.cx-widget.cx-theme-light .cx-button-group button:focus,
.cx-widget.cx-theme-light .cx-form-control:focus {
  border-color: #75a8ff !important;
}
.cx-widget.cx-theme-light .cx-button-group .cx-icon svg .cx-svg-icon-tone1 {
  fill: #ffffff;
}
.cx-widget.cx-theme-light input[type="text"],
.cx-widget.cx-theme-light input[type="email"],
.cx-widget.cx-theme-light input[type="tel"],
.cx-widget.cx-theme-light textarea {
  background-color: #fdfdfd;
  color: #444a52;
  display: block;
  width: 100%;
  padding: 10px;
  min-height: 140px;
}
.cx-widget.cx-theme-light .cx-btn-default {
  background: none;
  border-color: #dae1e8 !important;
  color: #fdfdfd;
  background-color: #555d66;
}
.cx-widget.cx-theme-light .cx-btn.cx-disabled {
  background: #cccccc;
}
.cx-widget.cx-theme-light .cx-btn-primary {
  color: #fdfdfd;
  border-color: #2e69db !important;
  background: #5081e1;
  /* Old browsers */

  background: -moz-linear-gradient(top, #5081e1 0%, #4375d6 100%);
  /* FF3.6-15 */

  background: -webkit-linear-gradient(top, #5081e1 0%, #4375d6 100%);
  /* Chrome10-25,Safari5.1-6 */

  background: linear-gradient(to bottom, #5081e1 0%, #4375d6 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@bg_color_4', endColorstr='@bg_color_5', GradientType=0);
  /* IE6-9 */

}
.cx-widget.cx-theme-light .cx-ac-dropdown-menu {
  background: #fdfdfd;
  border-color: #dae1e8 !important;
}
.cx-widget.cx-theme-light .cx-ac-suggestion:hover,
.cx-widget.cx-theme-light .cx-ac-suggestion.cx-active {
  background-color: #75a8ff;
  color: #fdfdfd;
}
.cx-widget.cx-theme-light .iScrollIndicator {
  background: #cccccc;
}
.cx-widget.cx-theme-light .cx-smokescreen {
  background-color: #fdfdfd;
  opacity: 0.7;
}
.cx-widget.cx-theme-light .cx-dialog-container .cx-dialog {
  background-color: #fdfdfd;
  border-color: #dae1e8 !important;
}
.cx-widget.cx-theme-light .cx-theme-background {
  background-color: #fdfdfd;
}
.cx-widget.cx-theme-light .cx-theme-border {
  border: 1px solid #dae1e8 !important;
}
.cx-widget.cx-theme-light .cx-theme-text {
  color: #444a52;
}
.cx-widget.cx-theme-light .cx-theme-icon-interactive1 svg .cx-svg-icon-tone1 {
  fill: #5081e1;
}
.cx-widget.cx-theme-light .cx-theme-icon-positive svg .cx-svg-icon-tone1 {
  fill: #4ac764;
}
.cx-widget.cx-theme-light .cx-theme-icon-negative svg .cx-svg-icon-tone1 {
  fill: #ea4f6b;
}
.cx-widget.cx-theme-light .cx-theme-icon-warning svg .cx-svg-icon-tone1 {
  fill: #f8a740;
}
.cx-widget.cx-theme-light .cx-titlebar {
  background: url('../images/SmallLogo.png');
  background-repeat: no-repeat;
  background-color: #42bfff;
  background-position: center 6px;
}
.cx-common-container .cx-titlebar .cx-icon {
  display:none;
}
.cx-widget.cx-theme-light .cx-titlebar .cx-title {
  display:none;
}

.cx-widget.cx-theme-light .cx-titlebar .cx-subtitle {
  color: #ffffff;
  padding-top: 30px;
  text-align: center;
  font-weight: 500;
  letter-spacing: -1px;
  padding-left: 10px;
  padding-right: 10px;
}
.cx-widget.cx-theme-light .cx-titlebar .cx-subtitle span{
  font-size:16px;
  font-weight: 900;
  white-space: nowrap;
}
.cx-webchat .cx-form .cx-button-group {
  display:none;
}
.cx-form-inputs textarea {
  resize: none;
}
.cx-webchat.cx-theme-light .cx-message.cx-them .cx-bubble {
  background-color: #a8e1ff;
}
.cx-webchat.cx-theme-light .cx-message.cx-them .cx-bubble-arrow svg * {
  fill: #a8e1ff;
}
.cx-button-group.cx-buttons-binary{
  text-align: center !important;
}
.cx-end-cancel, .cx-end-confirm {
  float: none !important;
}